5.50 GEN-D3

پس از موفقیت GEN  5.50- D2 این تیم تصمیم به یک به روز رسانی جدید گرفت که به شما اجازه می دهد تا بیشتر به بازی آخرین (جدیدترین) بازی های پی اس پی بدون ارتقا به آخرین فریمور  (سیستم عامل ) بپردازید.

به عبارت ساده تر: شما با نصب GEN  5.50- D3 می توانید تمام بازی های که به فریمور 6.10 (که هنوز هک نشده) نیاز دارند را بدون نیاز به تغییر در Eboot بازی (پچ کردن بازی یکی دیگر از روش ها بود) انجام دهید!


آموزش نحوه به روز رسانی به فریمور GEN  5.50- D3

مهم: از هرگونه تلاش برای نصب این فریمور بر روی PSP – 3000 / PSP – 2000 TA088v3 جدا خوداری فرمایید. در این پی اس پی ها شما باید از فریمور  GEN  5.03 – C استفاده کنید.
مهم: اگر چه گفته می شود حداقل به فریمور 3.52 m33-3  برای نصب این فریمور  نیاز دارید اما بهتر است برای  پایین آوردن خطر نصب،  ابتدا  M33-6 5.00 را نصب کنید.

قبل از هر کاری ابتدا:
1. باطری پی اس پی شما حداقل باید 78% شارژ داشته باشد.
2.همه افزونه ها  ( پلاگین ها ) را غیر فعال نمایید.
3. حداقل فریمور فعلی 3.52 m33-3 و یا بهتر است بالاتر باشد.
4. بهتر است از فایل های ذخیره بازی و اطلاعات مهم خود بر روی پی اس پی پشتیبان بگیرید.

دانلود فریمور GEN  5.50- D3

حجم: 27 مگابایت

………………………………

آپدیت فایل Eboot : دانلود  xgen-v5.50_GEN-D3_Release_v3_final

حجم: 578 کلیو بایت

* پوشه UPDATE موجود در این فایل را به جای بالایی استفاده کنید. برای اطلاعات بیشتر قسمت دیدگاه ها را ببینید!

 

 

بعد از دانلود فایل  از لینک اول  انرا را از حالت فشرده خارج کنید. سپس با استفاده از کابل USB دستگاه را به رایانه متصل و ارتباط را برقرار سازید. فایل PBP.550 را به ریشه اصلی کارت حافظه (در کنار پوشه های PICTURE ,MUSIC و..) رونوشت (کپی) کنید. حالا پوشه UPDATE  جدید را که از لینک دوم دانلود کرده اید را به مسیر GAME< PSP  کارت حافظه رونوشت کنید. ( با پوشه  UPDATE  موجود در لینک اولی کاری نداشته باشید)

UPDATE-5.50-GEN-D3

در منو پی اس پی به قسمت Game –> Memory Stick می رویم و برنامه PSP Update ver GEN را اجرا می کنیم.و در انتهای آپدیت دکمه X را فشار می دهیم.
نكته: بعد از زدن  ENTER همان گزينه اول يعني   Flash Install CFW 5.50 GEN-D3 را انتخاب كنيد!

آموزش مرتبط:

اجرای بازی های جدید در پی اس پی

Advertisements
  1. amin
    ژوئن 12, 2013 در 11:41 ب.ظ.

    اقا سلام خسته نباشید پی اس پی من 1001 هستش وقتی میخوام روش اپدیت نصب کنم این ارور رو میده the system software of your psp system is version 9.90. there is no need to update در صورتی که ورژن فریمور من 5.50 prome-2 هستش

  2. دبیح الله ایوبی
    دسامبر 24, 2011 در 5:52 ب.ظ.

    سلام برادر من یه پی اس پی مدل 3001 version 6.30 میخام هک کنم امکان دارد یا نه تشکر

  3. Faez
    سپتامبر 16, 2010 در 7:42 ب.ظ.

    سلام

    ببخشید نسخه نرم افزار من 4.01 M33-2 هستش

    مشکلی که نداره ؟؟؟؟

    • سپتامبر 16, 2010 در 11:38 ب.ظ.

      سلام…نه! ادرس رو درست اومدی….
      اما مطمئن نیستم که اگه مستقیم به فریمور بالایی آپدیت کنی مشکلی پیش نیاد. شاید بهتر باشه اول به 5.00 و سپس به این فریمور به روز رسانی کنی.
      و در اخر کار هم نصب Prometheus-2 پیشنهاد می شود.

  4. nader
    سپتامبر 13, 2010 در 7:47 ب.ظ.

    سلام روی psp نوشته 1001k
    البته موقع خرید (سه سال ÷یش) گفتن 2000 value
    الان ورزنش شذه 5.50 قبلا gen d3 final بود
    psp من fat هستش
    حالا باید چی کار کنم

    • سپتامبر 13, 2010 در 10:16 ب.ظ.

      سلام…من باطری پاندورا شده برای سری 2000 (اسلیم) رو در اختیار دارم. اگه پی اس پی شما سری 1000 باشه کمکی از دست من ساخته نیست.
      اما اگه بتونی یک پی اس پی 1000 کپی خور دیگری رو پیدا کنی میشه به وسلیه آن ، باطری شما رو پاندورا کرد و دستگاه رو فلش! کل اینکار ها چند دقیقه بیشتر نیاز نداره…
      اما برای همین کار کوچک اگر نتوانی کسی را پیدا کنی مجبوری در حدود 10 هزار تومان هزینه کنی.
      دوست دارم کمک تان کنم اما چه کنم که باطری اسلیم در فت جا نمی رود!

  5. nader
    سپتامبر 13, 2010 در 3:26 ب.ظ.

    راستی الان پوشه iso رو نشون نمیده اما پوشه لشئث رو نشون میده که نمیشه start کرد

  6. nader
    سپتامبر 13, 2010 در 3:23 ب.ظ.

    سلام حسین جان روی پی اس پی نوشته 1001 k
    البته وقتی خریدم بهم گفتن 2000 value pack
    اخزین ورژن هم gen d3 final
    الان هم 5.50 شده

  7. nader
    سپتامبر 12, 2010 در 3:41 ب.ظ.

    اگه لازمه شمارمو بدم

  8. nader
    سپتامبر 12, 2010 در 3:39 ب.ظ.

    سلام بله ساکن تهران هستم باید جی کار کنم که کپی خورش درست بشه ممنون که جواب دادید

    • سپتامبر 13, 2010 در 12:43 ق.ظ.

      سلام…چه عجب که فارسی تایپ کردی 🙂
      خوب نگفتی ، پی اس پی شما سری 2000 بود یا نه؟ و اینکه فریمور قبلی که روش نصب بود چی بود. دانستن اینها لازمه + وضعیت فعلی دستگاه

  9. ashkan
    سپتامبر 11, 2010 در 6:44 ب.ظ.

    سلام
    من قبلش روی دستگاهم 5.00 m33 بود که طبق آموزسش های شما 5.00 m33-6 رو ریختم روش و الان مشکلی نداره!
    اما وقتی می خوام این GEN 5.50- D3 رو بریزم همونطور که گفتم صفحه کفش دوزک میاد بعدش هم وارد صفحه یعد میشه ولی بعدش صفحه سیاه میشه و هیچی به هیچی !!!
    چند بارم تلاش کردم ولی نشد
    ————-
    بعدش دوباره اومدم با هاش ور رفتم مموریم هم الان سوخت !!!!!!
    نمیدونم چرا شاید ؟؟؟
    البته مموریم تقلبی بود !!!

  10. ashkan
    سپتامبر 11, 2010 در 6:19 ق.ظ.

    سلام من تمام مراحل رو انجام دادم
    ولیکن وقتی اپدیت رو میزنم (تو همون صفحه که کفش دوزک داره ) میره تو و بعد از چند ثانیه صفحه سیاه میشه ؟؟
    این روش به پاندورا ربطی داره ؟؟
    چون خودم فکر می کنم دلیلش اینه که من مموریم تقلبیه برای همین اینطوری میشه ؟!!

    • سپتامبر 11, 2010 در 12:41 ب.ظ.

      سلام…فریمور فعلی شما دقیقا چیه؟
      نه! به پاندورا مربوط نمیشه.
      ربطی به مموری کارت نداره…. (+95% مموری کارت ها تقلبی هست)

  11. nader
    سپتامبر 9, 2010 در 7:39 ب.ظ.

    salam man psp 2000 fat daram be gen d3 final update kardam hich moshkeli pish nayumad bad az ru konjkavi brgardundam be 5.50 yani hamun gozineye dovomi to safheye update alan ver psp shode 5.50 dige hich kodum az bazia ejra nemishan aslan pusheye iso ro neshun nemide un barnameye update ham baz neshe mige the game canot start khahesh mikonam rahnaee konid bayad chi kar konam albate agha farshid goft brick shode nemidunam batad chi kar konam

    • سپتامبر 9, 2010 در 9:57 ب.ظ.

      سلام…. لطفا فارسی تایپ کنید!
      پی اس پی 2000 فت نداریم! … یه سری 1000 میگن فت یعنی چاق! … خوب شما نباید گزینه دوم رو انتخاب می کردی! (گزینه اول درست بود) بابا جان چرا آموزش رو کامل مطالعه نمی کنید اون بالا که آخر راهنما نوشتم:

      نكته: بعد از زدن ENTER همان گزينه اول يعني Flash Install CFW 5.50 GEN-D3 را انتخاب كنيد!

      واقعا تعجب می کنم….. و حرص می خورم 🙂 در حال حاضر روی پی اس پی شما فریمور رسمی نصب شده و دستگاه از حالت کپی خور خارج شده… و به همین دلیل نمی تونی فایل ایزو ها رو اجرا کنی… با باطری پاندورا می توانید دوباره پی اس پی رو کپی خور کنی…
      اگه تهران هستی و پی اس پی شما هم سری 2000 هست بگو تا برای کپی خور کردن اون با باطری پاندورا با هاتون همانگ کنم… (بدون هیچ گونه هزینه ای )
      البته اگه دستگاه هم مدل کپی خور هم در اختیار داشته باشی میتونی خودت این کارو بکنی…(تو وبلاگ آموزش کامل این کار هست)

  12. milad
    سپتامبر 2, 2010 در 2:09 ب.ظ.

    یا عرض سلام و خسته نباشی!
    من یه psp مدل 1000 fat با فریمور 3.80 m33-5 دارم(البته کپی خور دائم است) ولی بعضی از بازی های جدید رو اجرا نمینه میخاستم بپرسم اگر اون رو آپدیت کنم یعنی فریمور آن را به GEN 5.50- D3 تبدیل کنم مشکلی پیش نمیاد و کپی خور آن پاک نمیشود ؟؟؟؟؟

    • سپتامبر 10, 2010 در 12:11 ق.ظ.

      سلام…نه، اگه طبق آموزش ها کار کنید هیچ مشکلی نیست.
      ابتدا به فریمور 5.00 ام 33 نسخه 4 یا 6 و سپس به 5.50 GEN-D3 به روز رسانی کنید.
      در صفحه آپدیت فریمور اون لینک:

      Download 5.00 M33-6 /Download 500.PBP

      رو دانلود و طبق راهنمای همانجا نسبت به به روز رسانی اقدام نمائید. بعد هم طبق همین آموزش بالا اقدام نمائید.

  13. اوت 25, 2010 در 12:12 ق.ظ.

    alan 5mahe he fraimor gend umade va upgrade jadid vase psp 3000 naumade yani dg upgrade nemiaD?????????????

  14. shahab
    اوت 20, 2010 در 9:53 ق.ظ.

    سلام و درود
    کارت عالی بود ولی ای کاش میگفتی در این فریمور سیوهای فریمور های قبلی قابل استفاده نیست
    در مورد دانگرید این فریمور هم یه توضیح یا راهنمایی مختصر بفرمائید
    تشکر
    پاسخ:
    سلام…. حق با شماست…. باید پیشتر هشداری داده شود که به متن اضافه می کنم.
    برای دانگرید در هفته آینده منتظر یک آموزش کامل باشید.

  15. اوت 16, 2010 در 5:52 ب.ظ.

    سلام من فریمور GEN 5.50 D2 دارم اما یه سری بازی ها مثل Smackdown VS. Raw 2010 Ironman2 و Assasins Creed اجرا نمیشن. اگه به D3 ارتقا بدم اجرا میشن؟
    پاسخ:
    سلام….. پرهام جان
    این بازی ها برای ما که اجرا شد.. در ضمن اگه فریمور اصلی 5.50 رو هنوز در اختیار دارید فقط اون لینک دوم رو دانلود کنید…

  16. اوت 16, 2010 در 8:33 ق.ظ.

    سلام
    یک سوال در مورد شمارنده ی وبلاگ شما داشتم
    می تونم بپرسم که چگونه ان را در sidebar قرار داده اید؟
    من هر بار که تلاش کردم کد شمارنده را که از همان سایت whos.amung.us گرفته بودم به عنوان نوشته در sidebar بگذارم نشد و وقتی که گزینه save را می زدم می نوشت WAU_classic(‹s6zlx8csnufv›)
    البته خودم دارم یک وبلاگ دیگر می نویسم
    اگر ممکن است مرا راهنمایی کنیید.
    با تشکر

    پاسخ:
    سلام…. سهیل جان
    دلیلش اینه که اون کدهای که شما می خوای تو وبلاگ تون قرار بدی javascript هست.. واینها توی وردپرس .کام مورد پذیرش قرار نمی گیرند.
    تعجب می کنم پیشتر این سایت گزینه ای برای HTML-Code داشت که فکر کنم پولی شده.

    • اوت 17, 2010 در 7:35 ق.ظ.

      سلام
      ممنون از اینکه پاسخ دادید
      شما می گویید که کد های JAVA در وردپرس مورد پذیرش قرار نمی گیرند,پس اگر ممکن است یک شمارنده رابه من معرفی می کنید که در وردپرس مورد پذیرش قرار بگیرد؟
      با تشکر
      پاسخ:
      بله ، البته این محدودیت فقط در سرور های ورد پرس دات کام اعمال می شود. و در صورت نصب در هاست شخصی…
      این ترفند را امتحان کنید.
      توی این قسمت از سایت پس از انتخاب آیکون مورد نظر و در زیر کد های جاوا بر روی Post و با انتخاب وردپرس و دادن مشخصات کاربری ورود به وبلاگ در وبلاگ تان نوشته ای با شمارنده ایجاد می شود. در قسمت ویرایش نوشته ها و در حالت اچ دی ام ال می توانی این کد را با کمی تغییر در ابزارک ها وارد کنی…

  17. مهدی
    اوت 15, 2010 در 7:25 ق.ظ.

    سلام.
    خیلی ممنون.آپدیت شد
    ولی هنوز بازی نکردم.

  18. EDI
    اوت 13, 2010 در 1:23 ب.ظ.

    سلالم ببخشید فریمور من 3.90 M33-2 هستش من باید دقیقا چیکار کنم برای اخرین فریمور؟؟

  19. امیر
    اوت 9, 2010 در 2:37 ب.ظ.

    سلام من فریم ور رو نصب الان میام بازی اجرا کنم نمیاد
    PES 2010 MGS: peace walker

  20. اوت 5, 2010 در 10:15 ب.ظ.

    سلام آقا من خوراک دیدگاها شدم ولی آخر بازی مورد علاقم tekken 6 نتونستم اجرا کنم چیکارش کنم

  21. معين
    اوت 5, 2010 در 7:49 ب.ظ.

    سلام ببخشيد روي پي اس پي من الان 5.03 GEN-C هست ايا بايد اونو به 5.50 GEN-D3 تبديل كنم يا نه؟
    در واقع منظورم اينه كه كدومشون بهتره؟

  22. عرفان
    اوت 4, 2010 در 11:08 ق.ظ.

    من می تو تم اینو بریزم.پی اس پی امslim2000 مادربردش هم نمی دونم جدید یا قدیمی جیکار کنم؟

    • Emadcs
      اوت 4, 2010 در 7:20 ب.ظ.

      سلام
      وقتي كه درب UMD رو باز مي كني اگه دقت كني مدل مادربورد رو نوشته
      اينم لينكه تصويريش

  23. Smart_soheil
    اوت 4, 2010 در 10:26 ق.ظ.

    سلام می خواستم ببینم که اگر به طور مثال فریمور ما 5.50 gen d3 ّباشد و دوباره ان را نصب کنیم مشکلی پیش می اورد؟
    راستش را بخواهید من از نصب فریمور می ترسم چون یکبار که اومدم فریمور 500 را نصب کنم درست وقتی که فلش به نود درصد می رسید ارور می داد و فریمور نصب نمی شد.
    حالا می خواستم ببینم که می توانم ان را نصب کنم یا خیر؟
    با تشکر

  24. ali
    ژوئیه 26, 2010 در 9:44 ب.ظ.

    دستتون درد نکنه من همون طور که گفتین از روش پاندورا استفاده کردم و سپس این آپدیت رو ریختم ودرست کار کرد
    حالا اگه به اینترنت وصل بشوم ممکن است مشکلی ایجاد شود؟
    با تشکر
    پاسخ:
    سلام….خواهش می کنم. دیگه واسه خودت حرفه ای شدی ها! 🙂
    در مورد اینترنت نه به هیچ عنوان. اما در مورد اتصال به فروشگاه مجازی پلی اشتیشن و انجام دادن انلاین بازی ها چرا مشکلی هست و آن اینکه سونی محترمانه و به اجبار خواهان آپدیت فریمور پی اس پی شما به 6.30 رسمی هست. که همانطور که خودتان می دانید… دارای چه عواقبی می باشد.

  25. ali
    ژوئیه 26, 2010 در 2:43 ب.ظ.

    سلام من آپدیت 3.52 M33-4 رو ریختم بعد وقتی اجرا میکنم میگه با فایر وال هماهنگ نیست حالا من چیکار کنم؟

  26. ali
    ژوئیه 24, 2010 در 2:15 ب.ظ.

    PSPCenter :
    سلام…. نه متاسفانه فریمور شما بالای 5.03 هست. در این صفحه اطلاعات بیشتری را پیدا خواهید کرد.

    از کجا فهمیدید که فریمور من بالای 5.03 است؟

    • ژوئیه 24, 2010 در 9:45 ب.ظ.

      سلام….من منظورم با شما نبود!
      این پاسخ جناب مهر آفرین هست 🙂
      پاسخ شما همان فریمور عقتیقه… هست. پاسخ ها در زیر پرسش ها قرار می گیرند.

  27. مهرافرين
    ژوئیه 23, 2010 در 9:59 ب.ظ.

    سلام-ديروز يه پي اس پي 3004 پي بي با فريمور 5.50 براي پسرم گرفتم لطفا بگيد کپي خور
    ميشه يا نه؟ چطوري؟

    • ژوئیه 23, 2010 در 10:27 ب.ظ.

      سلام…. نه متاسفانه فریمور شما بالای 5.03 هست. در این صفحه اطلاعات بیشتری را پیدا خواهید کرد.

  28. ali
    ژوئیه 23, 2010 در 8:35 ب.ظ.

    مدل psp بر روی جعبه اش نوشته psp1004k و فکر کنم همون fat است چون دو عدد اسپیکر ان در قسمت پایین قرار دارد
    نسخه فریمور :system software 3.40 OE-A

    • ژوئیه 23, 2010 در 10:36 ب.ظ.

      سلام…. اوه… 🙂 چه فریمور عتیقه ای!
      چون فریمور شما خیلی قدیمی هست:
      ابتدا به 3.52 با آپدیت M33-4 و سپس به 5.0 با آپدیت
      M33-6 و در نهایت به 5.50 با آپدیت D3 به روز رسانی کنید.
      ویا:
      از روش پاندورا استفاده کنید. و به 5.0 برسید و سپس به این فریمور بالا آنرا ارتقا دهید.

      توصیه می شود:
      بهتر است یکبار عمل پاندورا را انجام دهید تا آمادگی برای رفع مشکلات احتمالی خود و دوستان تان را در آینده داشته باشید 🙂

  29. ali
    ژوئیه 23, 2010 در 8:00 ب.ظ.

    فریمور چیست ؟ واز کجا می فهمیم فریمور چند است؟ من برای اولین بار این فریمور را ریختم ولی وقتی انرا اجرا میکنم پس از زدن گزینه ی اینتر psp قفل میکندمشکل چیست؟
    با تشکر
    پاسخ:
    برای آگاهی از ورژن فریمور به مسیر Settings> System Set> System Information بروید.و در گزینه نخست نسخه فعلی فریمور شما نوشته شده است.
    فریمور در واقع یک میان افزار است که نقشی مانند یک سیستم عامل را در پی اس پی اجرا می کند. برای پاسخ به سایر پرسش های شما نیاز به
    1. نسخه فعلی فریمور شما
    2. نوع مدل پی اس پی
    هست…

  30. ژوئیه 23, 2010 در 10:28 ق.ظ.

    سلام
    آیا ای فریمور کپی خوره؟؟؟؟؟؟؟؟

    • emadcs
      ژوئیه 23, 2010 در 7:41 ب.ظ.

      سلام
      یعنی کشته مرده ی این سوالت شدم
      معلومه که هک شدست
      ولی نه واسه PSP 3000
      پاسخ:
      emadcs عزیز ممنون از پاسخ شما و + اضافه این که :
      البته سری 2000 مادربورد جدید هم همانند 3000 مشمول این فریمور نمی شوند. و اجرای آنها در این نوع از پی اس پی ها کاملا خطر آفرین می باشد.

  31. zubin
    ژوئیه 22, 2010 در 2:18 ب.ظ.

    برای من کاملا درست کار کرد خیلی ممنون……

  32. سهیل
    ژوئیه 19, 2010 در 2:34 ب.ظ.

    سلام
    خیلی تعجب کردم که یک روزه پاسخ دادید!!!
    فریمور من 5.50 gen d3 است ولی گاهی اوقات 5.50 gen b (full) نمایش داده می شود
    لینک دانلود این فایل ها:
    اولی خود داس باکس:http://www.mediafire.com/?opcdnldmdw1
    دومی ویندوز 3.1اجرایی برای اجرا بر روی داس باکس:http://www.mediafire.com/?0ngjlexsty2
    راستی اگر نیاز به همکاری داشتید من می توانم با شما همکاری کنم
    یک پست در قسمت نیاز به همکاری ارسال کردم
    ممنون از توجه شما
    پاسخ:
    سلام…. تقریبا همه روز انلاین میشم اما بعضی وقتا به وبلاگ نمی رسم!
    در مورد فریمور هم در همین صفحه و در نوشتار محتوای لینک دومی را دانلود و یکبار با آن پی اس پی را آپدیت نمائید. (این آپدیت در 3 نوبت و با یک نام در اینترنت قرار داده شده که لینک معرفی شده نمونه آخرین آن است)
    در مورد ویندوز هم در اولین فرصت فایل ها را دانلود و نتیجه را به شما گزارش می کنم.
    در مورد همکاری هم چند دقیقه پیش به شما پاسخ دادم …(البته نمی دانستم که شما هستید!) 😉

  33. سهیل
    ژوئیه 17, 2010 در 4:13 ب.ظ.

    سلام
    دو تا سوال از خدمت شما داشتم
    اولی اینکه من ویدوز 95 را به روی پی اس پی ام با برنامه dosbox نصب کردم
    ایا مشکلی برای پی اس پی به وجود نمی اورد؟یا این که سی پی یو را نمی سوزاند؟
    دومین سوال اینکه گاهی اوقات در پی اس پی من در قسمت system information فریمور من 5.50 gen d3 است و گاهی اوقات 5.50 gen b (full) است ولی پی اس پی من که بریک شد برای من 5.50 gen d3 را ریخت حالا یعنی این که فریمور مشکل دارد؟
    البته این را هم بگویم که برای نصب irshell 5.00 پچ 5.50 gen b را ریختم
    مشکل از کجاست؟
    ممنون از سایت خوب شما
    پاسخ:
    سلام….
    1. تا حالا اینکار رو نکردم….. و از عواقب احتمالی آن هم بی خبر هستم… شما لطف می کنید آدرس فایل های را که دانلود کرده اید را برایم بفرستید.
    2. بالاخره فریمور فعلی شما چیه 5.50 gen d3 یا 5.50 gen b

  34. کیانوش
    ژوئیه 17, 2010 در 3:13 ب.ظ.

    سلام…یکی از دوستای من یه psp 3000 با ورژن 5.5 خریده اما اشتباهی آپدیت کرده ورژن شده 6.10 حالا راهی هست بتونه دوباره برگردونه به ورژن 5.5 یا اینکه اونم پرررررررر؟؟؟؟؟؟ آها یه سوال دیگه ..میگم کسی قرار نیست ادامه ی کار حضرت اقا رو بدن؟
    پاسخ:
    سلام…. از قدیم گفتند آب که از سر گذشت چه یه وجب چه صد وجب! برای سری 3000 الان فرقی نمی کنه 5.50 باشه یا 6.10 (اگر چه آپدیت نمی کرد بهتر بود) نه دیگه اگه قرار بود 6.10 به 5.50 برگرده حتما میشد که 5.50 هم به 5.03 برگرده! (چی گفتم 🙂 )
    ظاهرا حضرت آقا بسیار «آقا» تشریف داشتند…

  35. ma.t
    ژوئیه 15, 2010 در 11:57 ب.ظ.

    دوباره سلام
    امکان داره تو همین مدت کپی خور بشه؟ یا اصلا کپی خور نشه؟
    بازهم تشکر
    پاسخ:
    سلام…. هیچ چیز مشخص نیست….

  36. ma.t
    ژوئیه 15, 2010 در 10:44 ق.ظ.

    آیا (psp3001-version5.50(AT486904663 کپی خور می شود؟
    اگه سریع جواب بدید ممنون می شم
    با تشکر
    پاسخ:
    سلام…. نه فعلا ، شاید در آینده.

  37. کیانوش
    ژوئیه 15, 2010 در 9:52 ق.ظ.

    سلام خسته نباشید …اقا میشه به حضرت دراک الکس بگین یه خورده زودتر کار ما رو راه بندازه؟ ورژن دستگاه من 6.10 ….بی زحمت بش بگین یه حالی هم به ورژن 6 به بالا ها هم بده!!!!!!!!!!!!!!!!!!!
    پاسخ:
    ظاهرا ایشون از هک کردن پی اس پی کنار کشیده…. و حتی شایعه شده که سونی سیبیل حضرت آقا رو چرب کرده! 😉

  38. پوریا
    ژوئیه 13, 2010 در 2:52 ب.ظ.

    سلام!
    psp من آپدیت اصلی 5.03 رو داره میتونم Gen-d3 نصن کنم؟
    پاسخ:
    سلام…..
    اگر سری 3000 باشد ،هرگز و به هیچ عنوان نباید Gen-d3 را نصب کنید!
    اگر سری 2000 باشد بستگی به نوع مادربورد پی اس پی شما دارد. ولی حدس می زنم که نوع مادربورد پی اس پی شما جدید باشد و باید از فریمور زیر استفاده کنید: (همچنین برای سری 3000)
    CFW 5.03 GEN-C
    اما چنانکه سری 1000 باشد ، بلی! می توانید.
    …………………..
    همچنین با برنامه PSPident 0.4 که لینک دانلود آن همین چند کامنت پایین تر هست هم می توانید نوع مادربود پی اس پی را تشخیص دهید.

  39. ژوئن 13, 2010 در 1:40 ب.ظ.

    پی اس پی من 1003 5.00 m33_6 هستش می تونم آپدیت کنم؟

    • ژوئیه 13, 2010 در 9:17 ب.ظ.

      بله…… با خیال راحت نصب کنید، هبیچ مشکلی نیست. 🙂

  40. ژوئن 13, 2010 در 6:10 ق.ظ.

    PSPCenter :
    چى بگم….. شما پى اس پى تون كپى خور موقت بوده و كلا فریمور تون با اینها(كپى دائم) فرق داره! ظاهرا بریك كردى …متاسفم اون بالا هم قبلا هشدار داده بودم

    یعنی کاریش نمی شه کرد؟ نمی تونم بدم تعمیرکاری چیزی با تعویض برد یا پاندورا درستش کنه؟
    چه شر درست کردیم برا خودمون ها T.T
    تو رو خدا راهنمایی کنید من رو که الان چه می شه کرد!
    ممنون

  41. ژوئن 12, 2010 در 10:24 ق.ظ.

    آقا من فضولی کردم قبل اینکه شما پاسخ بدید نصب کردم! الان روشن می کنی صفحه مشکی میاد و هیچی نشون نمی ده!
    بیچاره شدم نه؟ :دی

    • ژوئن 12, 2010 در 9:20 ب.ظ.

      چى بگم….. شما پى اس پى تون كپى خور موقت بوده و كلا فریمور تون با اینها(كپى دائم) فرق داره! ظاهرا بریك كردى …متاسفم اون بالا هم قبلا هشدار داده بودم 😦

  42. ژوئن 12, 2010 در 8:34 ق.ظ.

    سلام
    نسخه فعلی فریمور PSP من 5.03 GEN-8 (FULL) هستش، اگر این فریموری که شما گفتید رو نصب کنم مشکلی پیش میاد؟!

    • ژوئن 12, 2010 در 9:17 ب.ظ.

      سلام….
      «مهم: از هرگونه تلاش برای نصب این فریمور بر روی PSP – 3000 / PSP – 2000 TA088v3 جدا خوداری فرمایید. در این پی اس پی ها شما باید از فریمور GEN 5.03 – C استفاده کنید.»

  43. مه 29, 2010 در 10:42 ق.ظ.

    عمو اگه من فریموره دستگاه تغییر بدم کپی خور دائمی ش میپره؟؟؟؟؟؟؟؟؟؟؟مدل 2004 ورژن
    5.50 gen d3

    • ژوئن 12, 2010 در 9:22 ب.ظ.

      سلام…
      به چى تغییر بدى؟ الان كه آخرین فریمور ارائه شده در پى اس پى شما نصب هست…

  44. benjamin
    مه 27, 2010 در 11:25 ق.ظ.

    ممنون من ارتقا دادم خیلی عالییییییییییییییی بود هیج مشکلی هم نداره. PSP FAT 1000

  45. Ali
    مه 20, 2010 در 6:47 ب.ظ.

    Ali :از کجا بفهمم که پی اس پی من TA088v3 هست یا نیست
    psp من 2000 ، 5.03 m33 با هک موقته ؟

    ببخشید M33 نیست

    • مه 23, 2010 در 9:29 ب.ظ.

      سلام…. با توجه به فريمور نصب شده در دستگاه شما، TA088v3 هست و كپی خور موقت.
      همچنين برنامه PSPident 0.4 براي شما كارآمد هست.

  46. reza
    آوریل 22, 2010 در 10:02 ب.ظ.

    آقا من اشتباهی فوریومم رو به Version 5.50 تغییر دادم و الان پی اس پی ام هیچ برنامه ای رو نمیخونه
    لطفا کمکم کنید بیچاره شدم
    یک راهی بگین که فوریومم به حالت اول برگرده
    پاسخ:
    اگه فريمور قبلي شما كپي خور موقت بوده فعلا نميشه كاری كرد.

  47. reza
    آوریل 22, 2010 در 7:53 ب.ظ.

    psp ye man 2000 hast
    mitonam in barnamaro install konam?
    پاسخ:
    مي خواهيد فريمور پی اس پی تان را به روز رساني كنيد، خوب بفرماييد فريمور فعلی شما چيه؟ 😐

  48. aslan
    مارس 27, 2010 در 7:40 ق.ظ.

    يادت نره:
    assassin,s blooding lines
    پاسخ:
    😐

  49. danial
    مارس 18, 2010 در 4:28 ب.ظ.

    سلام میشه لینک یوتوبی رو بزارید اخه مال من تو آپ صفحه سیاه میشه و GEN-B به GEN-D3 نمیره

    پی اس پی من 1000 هستش

  50. sepehr
    مارس 14, 2010 در 3:13 ب.ظ.

    من دوباره آپدیتش کردم ولی ایندفعه بازی smack down vs. raw 2009 رو لود نمی کنه. چی کار کنم ؟

    • مارس 15, 2010 در 12:45 ق.ظ.

      این بازی رو تو آرشیو داشتم ریختم و متاسفانه جواب نداد! (مشکل خاموش شدن دستگاه در لود )
      البته وجود همچین باگ های تو فریمور تیم GEN کاملا طبیعی هست… حالا باید قدر M33 رو بدونیم…
      چنانکه متوجه شدید مشکل از کجاست ، به ما هم اطلاع دهید.

  51. sepehr
    مارس 13, 2010 در 3:31 ب.ظ.

    تو فروم بازی سنتر میگن این ورژنش مشکل داشته دوباره gen آپدیت جدیدترش رو رو سایتش قرار داده. چی کار کنیم. من اینو نصب کردم.

    در ضمن آدرسش هم اینه: http://forum.bazicenter.com/showthread.php?t=26967

    • مارس 14, 2010 در 1:18 ق.ظ.

      از دقت شما سپاسگذارم…

      چند نکته:
      1.ظاهرا تیم GEN سه بار فایل Eboot برای GEN 5.50- D3 نوشته… (همونی که تو پوشه UPDATE هست)
      شامل:

      GEN D3v1 (1260925491)
      crc32: ec7d46b9
      md5: affc4a438720ed49c8c6b14e9bd5fe24
      .................
      GEN D3v2 (1260947738)
      crc32: 4297aa0c
      md5: 99b8e2b096cb1edda7ed6b4fb720cbab
      .................
      xgen-v5.50_GEN-D3_Release_v3_final >> GEN D3v3 (1260992120)
      crc32: e5f90455
      md5: 0977462b8e53b8b3fb650d43e1504f65

      2. فایل PBP.550 (توی نوشته پسوند جابجا می شود) در همه اینها مشترک است. پس نیازی به دانلود دوباره آن ندارید. اصولا کار اصلی رو فایل Eboot می کنه… و با یکسری تغییرات در فایل PBP.550 باعث میشه پی اس پی قابلیت اجرای فایل های ایزو بازی ها رو داشته باشه.

      3.اینی که اون بالا آپلود شده همون سری اولی هست… 😦
      md5: affc4a438720ed49c8c6b14e9bd5fe24

      حالا چکار باید کرد؟!
      فقط کافیه فایل Eboot به اصطلاح Final آخری رو که بالا اضافه کردم رو جایگزین اون فایل داخل پوشه UPDATE کنید. و دوباره فریمور پی اس پی رو آپدیت کنید .همین 😉

      توضیح: روش به دست آوردن md5 یک فایل: این برنامه رو دانلود و فایل مورد نظر را بکشید و روی ایکون برنامه رها کنید. تصویر گویاست.

  52. bahram
    مارس 12, 2010 در 4:38 ب.ظ.

    یعنی هر وقت که بخواهیم فریمور های GEN رو نصب کنیم باید فریمور دستگاه M33 باشد ؟
    منظورم اینه که اگه الان فریمور من 5.50 GEN-D2 باشد نمی تونم 5.50-GEN-D3 رو نصب کنم ؟
    پاسخ:
    سلام…. اونا حداقل هستند اینی که شما دارید حداکثر هست!
    پس مشکلی نیست…. بنصب!
    فقط انتهای کار دکمه X فراموش نشود.
    نکته مهم:
    الان تو یوتوب یه ویدئو دیدم…. که فرد مورد نظر روی دستگاه که 5.50 GEN-D2 بود این فریمور جدید رو نصب می کرد… اما با چند عمل اضافه! شما با همان روش بالایی انجام دهید اگر موفق نشدید بفرمایید این ویدئو رو آپلود کنم ببینی!

  53. مارس 12, 2010 در 4:24 ب.ظ.

    نمونه بازی های که در این فریمور اجرا شده اند :
    Tekken 6
    Gundam vs Gundam
    Phantasy Star Portable 2
    Naruto
    J-League Pro Soccer Club o Tsukurou 6 Pride of J
    Naruto Shippuden Narutimate Accel 3
    James Cameron Avatar The Game
    R-Type Tactics II Operation Bitter Chocolate
    Bleach Soul Carnival 2
    Battle Spirits Kiseki no Hasha
    Yamada
    etc

  1. سپتامبر 5, 2010 در 11:24 ب.ظ.
  2. اوت 21, 2010 در 1:05 ق.ظ.

پاسخی بگذارید

در پایین مشخصات خود را پر کنید یا برای ورود روی شمایل‌ها کلیک نمایید:

نشان‌وارهٔ وردپرس.کام

شما در حال بیان دیدگاه با حساب کاربری WordPress.com خود هستید. بیرون رفتن / تغییر دادن )

تصویر توییتر

شما در حال بیان دیدگاه با حساب کاربری Twitter خود هستید. بیرون رفتن / تغییر دادن )

عکس فیسبوک

شما در حال بیان دیدگاه با حساب کاربری Facebook خود هستید. بیرون رفتن / تغییر دادن )

عکس گوگل+

شما در حال بیان دیدگاه با حساب کاربری Google+ خود هستید. بیرون رفتن / تغییر دادن )

درحال اتصال به %s